body.ecommerce h1 ,
body.ecommerce .mainBody h1 ,
body.ecommerce .mainBody > h1 {
    margin: 0 0 0 0 !important;
    border: 0 !important;
    padding: 0 0 0 0 !important;
    text-transform: none !important;
    line-height: 1.4 !important;
    font-weight: 900 !important;
    font-size: 40px !important;
}

body.ecommerce .mainBody [data-item="lp-row"] {
    --lp-image-col-width: 380px;
    --lp-main-color: #34aa00;
    --lp-main-color-rgb: 52,170,0;
    --lp-main-color-dark: #309b00;
    --lp-main-color-dark-rgb: 48,155,0;

    --main-color-1: #d6e2ef;
    --main-color-1-rgb: 255,0,0;
    --main-color-1-filter: invert(91%) sepia(13%) saturate(247%) hue-rotate(176deg) brightness(94%) contrast(99%);
    --main-color-1-1: #d6e2ef;
    --main-color-1-2: #c4d9f0;
    --main-color-1-3: #a9ccf1;
    --main-color-1-4: #97c2f0;

    --main-color-2: #00f;
    --main-color-2-rgb: 0,0,255;
    --main-color-2-filter: invert(8%) sepia(100%) saturate(7481%) hue-rotate(248deg) brightness(93%) contrast(142%);
    --main-color-2-1: #00f;
    --main-color-2-2: #00c;
    --main-color-2-3: #00a;
    --main-color-2-4: #008;

    --main-color-3: #484872;
    --main-color-3-rgb: 72,72,114;
    --main-color-3-filter: invert(26%) sepia(6%) saturate(4047%) hue-rotate(201deg) brightness(99%) contrast(86%);
    --main-color-3-1: #484872;
    --main-color-3-2: #3a3a5a;
    --main-color-3-3: #27273d;
    --main-color-3-4: #1a1a29;

    --main-color-4: #e6a52d;
    --main-color-4-rgb: 230,165,45;
    --main-color-4-filter: invert(81%) sepia(24%) saturate(5510%) hue-rotate(345deg) brightness(103%) contrast(80%);
    --main-color-4-1: #e6a52d;
    --main-color-4-2: #c78f28;
    --main-color-4-3: #a77821;
    --main-color-4-4: #86611a;

    --main-color-5: #5baf7e;
    --main-color-5-rgb: 91,175,126;
    --main-color-5-filter: invert(65%) sepia(26%) saturate(640%) hue-rotate(92deg) brightness(90%) contrast(89%);
    --main-color-5-1: #5baf7e;
    --main-color-5-2: #4a8d66;
    --main-color-5-3: #3b7051;
    --main-color-5-4: #274935;

    display: flex;
    flex-wrap: wrap;
}
body.ecommerce .mainBody [data-item="lp-row"][data-module="lp-row-col"] {
    --main-color-1: #ffc851;
    --main-color-1-rgb: 255,200,81;
    --main-color-1-filter: invert(71%) sepia(70%) saturate(397%) hue-rotate(350deg) brightness(102%) contrast(101%);
    --main-color-1-1: #ffc851;
    --main-color-1-2: #f0b944;
    --main-color-1-3: #e4ac33;
    --main-color-1-4: #d49d24;

    --main-color-2: #274f83;
    --main-color-2-rgb: 39,79,131;
    --main-color-2-filter: invert(27%) sepia(8%) saturate(5438%) hue-rotate(178deg) brightness(93%) contrast(87%);
    --main-color-2-1: #274f83;
    --main-color-2-2: #20416d;
    --main-color-2-3: #1b375c;
    --main-color-2-4: #162d4c;

    --main-color-3: #8f2856;
    --main-color-3-rgb: 143,40,86;
    --main-color-3-filter: invert(20%) sepia(45%) saturate(2208%) hue-rotate(300deg) brightness(98%) contrast(93%);
    --main-color-3-1: #8f2856;
    --main-color-3-2: #7a254b;
    --main-color-3-3: #64203f;
    --main-color-3-4: #4e1a31;

    --main-color-4: #33a06a;
    --main-color-4-rgb: 51,160,106;
    --main-color-4-filter: invert(53%) sepia(53%) saturate(503%) hue-rotate(98deg) brightness(89%) contrast(88%);
    --main-color-4-1: #33a06a;
    --main-color-4-2: #339162;
    --main-color-4-3: #318159;
    --main-color-4-4: #2c6d4d;

    --main-color-5: #c0b49a;
    --main-color-5-rgb: 192,180,154;
    --main-color-5-filter: invert(88%) sepia(13%) saturate(465%) hue-rotate(3deg) brightness(82%) contrast(87%);
    --main-color-5-1: #c0b49a;
    --main-color-5-2: #b9aa8a;
    --main-color-5-3: #ad9c76;
    --main-color-5-4: #a39068;
}

body.ecommerce .mainBody [data-item="lp-row"][data-module="lp-row-col"] {
    flex-wrap: nowrap;
    flex-direction: column;
    gap: var(--lp-module-gap);
    margin-left: 0 !important;
    margin-right: 0 !important;
}
body.ecommerce .mainBody [data-item="lp-row"]:not([[data-module="lp-row-col"]])>[class*="col-"] {
    float: none !important;
}
body.ecommerce .mainBody [data-item="lp-row"]::before ,
body.ecommerce .mainBody [data-item="lp-row"]::after {
    content: none !important;
    display: none !important;
}
body.ecommerce .mainBody [data-item="lp-row"]>[data-item="lp-content-wrapper"] {
    flex: auto;
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-content-wrapper"] h2 {
    margin: 0 0 15px 0 !important;
    border: 0 !important;
    padding: 0 0 0 0 !important;
    text-align: left !important;
    text-transform: none !important;
    line-height: 1.4 !important;
    font-size: 32px !important;
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-content-wrapper"] {
    font-size: 16px !important;
    line-height: 1.6 !important;
    text-align: left !important;
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-content-wrapper"] {
    font-size: 16px !important;
    line-height: 1.6 !important;
    text-align: left !important;
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-content-wrapper"] ul ,
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-content-wrapper"] ol {
    padding: 0 0 0 16px;
    margin-bottom: 15px;
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-content-wrapper"] p {
    margin-bottom: 15px;
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-content-wrapper"] ul>li ,
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-content-wrapper"] ol>li {
    padding-left: 10px;
    margin: 0 0 8px 0;
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-content-wrapper"] ul>li:last-of-type ,
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-content-wrapper"] ol>li:last-of-type {
    margin: 0 0 0 0;
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-content-wrapper"] [data-item="copy-data-wrapper"] {
    max-width: 330px;
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-content-wrapper"] hr.text-separator {
    margin: 30px 0 5px 0;
    max-width: 600px;
    border-color: #000;
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-content-wrapper"] [data-item="copy-data-wrapper"] input[data-item="copy-item"] {
    color: #666;
    border: solid 1px #666 !important;
    border-radius: 10px !important;
    outline: 0 !important;
    font-weight: bold;
    padding: 0 15px;
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-content-wrapper"] [data-item="copy-data-wrapper"] .input-group-btn {
    padding-left: 10px;
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-content-wrapper"] [data-item="copy-data-wrapper"] .input-group-btn [data-event="copy-data"] {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 15px 0 10px;
    height: 34px;
    border-radius: 10px !important;
    font-weight: bold;
    text-transform: none;
    font-size: 16px;
    background-color: var(--lp-main-color) !important;
    color: #fff !important;
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-content-wrapper"] [data-item="copy-data-wrapper"] .input-group-btn [data-event="copy-data"]:active {
    background-color: var(--lp-main-color-dark) !important;
    color: #fff !important;
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-content-wrapper"] [data-item="copy-data-wrapper"] .input-group-btn [data-event="copy-data"]>i {
    font-size: 18px;
    margin-right: 5px;
}

body.ecommerce .mainBody [data-item="lp-row"]>[data-item="lp-carousel-wrapper"] {
    --lp-carousel-items: 5;
    --lp-carousel-items-inner-width: 100%;
    --lp-carousel-items-radius: 20px;
    --lp-carousel-gap: 80px;
    --lp-carousel-href-margin: 0 0 0 8%;
    --lp-carousel-justify: flex-start;

    flex: 0 0 var(--lp-image-col-width) !important;
}



body.ecommerce .mainBody [data-item="lp-row"][data-module="lp-row-col"]>[data-item="lp-carousel-wrapper"] {
    display: flex;
    flex-wrap: wrap;
    gap: var(--lp-carousel-gap);
    justify-content: var(--lp-carousel-justify);
    flex: auto !important;
}

body.ecommerce .mainBody [data-item="lp-row"][data-module="lp-row-col"]>[data-item="lp-carousel-wrapper"]>[data-item="lp-card-list"] {
    flex: 0 0 calc((100% / var(--lp-carousel-items)) - (var(--lp-carousel-gap) * (var(--lp-carousel-items) - 1) / var(--lp-carousel-items)));
    max-width: calc((100% / var(--lp-carousel-items)) - (var(--lp-carousel-gap) * (var(--lp-carousel-items) - 1) / var(--lp-carousel-items)));
}


body.ecommerce .mainBody [data-item="lp-row"]>[data-item="lp-carousel-wrapper"]:not(.initialized)::before {
    content: "";
    position: absolute;
    inset: 0 -6% -7% -8%;
    background-color: rgba(255, 255, 255, .85);
    z-index: 999;
    cursor: default;
}
body.ecommerce .mainBody [data-item="lp-row"]>[data-item="lp-carousel-wrapper"]:not(.initialized)::after {
    content: "";
    position: absolute;
    inset: 0 -6% -7% -8%;
    background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" width="200" height="200" style="shape-rendering: auto; display: block; background: transparent;"><circle stroke-dasharray="164.93361431346415 56.97787143782138" r="35" stroke-width="10" stroke="%23000000" fill="none" cy="50" cx="50"><animateTransform keyTimes="0;1" values="0 50 50;360 50 50" dur="1.25s" repeatCount="indefinite" type="rotate" attributeName="transform"></animateTransform></circle></svg>');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100px auto;
    z-index: 9999;
    opacity: .25;
    cursor: default;
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="lp-card-list"] {
    display: flex;
    flex-direction: column;
    padding: 16% 0 0 0;
}
body.ecommerce .mainBody  [data-item="lp-row"][data-module="lp-row-col"] [data-item="lp-carousel-wrapper"] [data-item="lp-card-list"] {
    padding: var(--lp-module-padding);
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="lp-card-list"] [data-item="lp-card-list-caption"] {
    display: none;
    padding: 8px 0 0  0;
    margin: 14% auto 0 auto;
    text-align: center;
    border-top: solid 1px #ddd;
    width: 100%;
    max-width: 80%;
    text-align: center;
    justify-content: center;
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="lp-card-list"] [data-item="lp-card-list-caption"].active {
    display: inline-flex;
}
body.ecommerce .mainBody [data-item="lp-row"][data-module="lp-row-col"] [data-item="lp-carousel-wrapper"] [data-item="lp-card-list"] [data-item="lp-card-list-caption"] {
    display: none;
    margin: 20px auto 0 auto;
    max-width: none;
}
body.ecommerce .mainBody [data-item="lp-row"][data-module="lp-row-col"] [data-item="lp-carousel-wrapper"] [data-item="lp-card-list"] [data-item="lp-card-list-caption"].active {
    display: block;
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="lp-card-list"]:not(.active) {
    display: none;
}

body.ecommerce .mainBody [data-item="lp-row"][data-module="lp-row-col"] [data-item="lp-carousel-wrapper"] [data-item="lp-card-list"].active ,
body.ecommerce .mainBody [data-item="lp-row"][data-module="lp-row-col"] [data-item="lp-carousel-wrapper"] [data-item="lp-card-list"]:not(.active) {
    display: inline-flex;
}


body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-carousel-wrapper"]:not(.initialized) [data-item="lp-card-list"]:nth-child(1 of [data-item="lp-card-list"]) {
    display: block;
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="list-nav"] {
    display: flex;
    justify-content: space-between;
    margin: 0 0 0 0;
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="list-nav"]>a {
    display: flex;
    flex: 0 0 40px;
    justify-content: center;
    align-items: center;
    max-width: 40px;
    height: 40px;
    cursor: pointer;
    background-color: transparent;
    border: solid 1px;
    text-decoration: none !important;
    opacity: .5;
    box-shadow: 0 0 0 0 transparent;
    transition: box-shadow .5s;
    border-radius: 8px !important;
    font-size: 0;
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="list-nav"]>a::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512" fill="%23000000"><path d="M352 160v-32C352 57.42 294.579 0 224 0 153.42 0 96 57.42 96 128v32H0v272c0 44.183 35.817 80 80 80h288c44.183 0 80-35.817 80-80V160h-96zm-192-32c0-35.29 28.71-64 64-64s64 28.71 64 64v32H160v-32zm160 120c-13.255 0-24-10.745-24-24s10.745-24 24-24 24 10.745 24 24-10.745 24-24 24zm-192 0c-13.255 0-24-10.745-24-24s10.745-24 24-24 24 10.745 24 24-10.745 24-24 24z"/></svg>');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 20px;
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="list-nav"]>a.active {
    cursor: default;
    pointer-events: none;
    background-color: var(--lp-main-color);
    opacity: 1;
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="list-nav"]>a.active::before {
    background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512" fill="%23000000"><path d="M352 128C352 57.421 294.579 0 224 0 153.42 0 96 57.421 96 128H0v304c0 44.183 35.817 80 80 80h288c44.183 0 80-35.817 80-80V128h-96zM224 32c52.935 0 96 43.065 96 96H128c0-52.935 43.065-96 96-96zm192 400c0 26.467-21.533 48-48 48H80c-26.467 0-48-21.533-48-48V160h64v48c0 8.837 7.164 16 16 16s16-7.163 16-16v-48h192v48c0 8.837 7.163 16 16 16s16-7.163 16-16v-48h64v272z"/></svg>');
    filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(28deg) brightness(102%) contrast(101%);
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="lp-carousel"] {
    width: var(--lp-carousel-items-inner-width);
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="lp-carousel"] img {
    width: calc(var(--lp-image-col-width) * .75);
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="lp-carousel"] a[data-event="click"] {
    position: absolute;
    margin: 0 0 0 8%;
    border-radius: var(--lp-carousel-items-radius) !important;
    overflow: hidden;
    z-index: 1;
    cursor: pointer;
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"]:not(.initialized) [data-item="lp-carousel"] a[data-event="click"]:last-of-type {
    z-index: 2;
    background-color: transparent !important;
    cursor: default;
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="lp-carousel"] a[data-event="click"].active {
    z-index: 2;
    cursor: default;
}
body.ecommerce .mainBody [data-item="lp-row"][data-module="lp-row-col"] [data-item="lp-carousel-wrapper"] [data-item="lp-carousel"] a[data-event="click"].active {
    cursor: pointer;
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="lp-carousel"] a[data-event="click"]:not(.active) img {
    opacity: .5;
}
body.ecommerce .mainBody [data-item="lp-row"][data-module="lp-row-col"] [data-item="lp-carousel-wrapper"] [data-item="lp-carousel"] a[data-event="click"]:not(.active) img {
    opacity: .3;
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"]:not(.initialized) [data-item="lp-carousel"] a[data-event="click"]:last-of-type img {
    opacity: 1;
}

body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="lp-carousel"] a[data-event="click"][data-item="card-1"] {
    transform: rotate(-8deg);
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="lp-carousel"] a[data-event="click"][data-item="card-2"] {
    transform: rotate(2deg);
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="lp-carousel"] a[data-event="click"][data-item="card-3"] {
    transform: rotate(14deg);
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="lp-carousel"] a[data-event="click"][data-item="card-4"] {
    transform: rotate(26deg);
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="lp-carousel"] a[data-event="click"][data-item="card-5"] {
    transform: rotate(26deg);
}

/* list 1 colors */
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="list-nav"]>a[data-opener="lp-card-list-1"] {
    border-color: var(--main-color-1);
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="list-nav"]>a[data-opener="lp-card-list-1"]:not(.active)::before {
    filter: var(--main-color-1-filter);
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="list-nav"]>a[data-opener="lp-card-list-1"]:hover {
    box-shadow: 0 0 0 5px rgba(var(--main-color-1-rgb),.25);
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="list-nav"]>a[data-opener="lp-card-list-1"].active {
    background-color: var(--main-color-1);
}

body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-id="lp-card-list-1"] [data-item="lp-carousel"] a[data-event="click"][data-item="card-1"] {
    background-color: var(--main-color-1-1);
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-id="lp-card-list-1"] [data-item="lp-carousel"] a[data-event="click"][data-item="card-2"] {
    background-color: var(--main-color-1-2);
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-id="lp-card-list-1"] [data-item="lp-carousel"] a[data-event="click"][data-item="card-3"] {
    background-color: var(--main-color-1-3);
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-id="lp-card-list-1"] [data-item="lp-carousel"] a[data-event="click"][data-item="card-4"] {
    background-color: var(--main-color-1-4);
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-id="lp-card-list-1"] [data-item="lp-carousel"] a[data-event="click"][data-item="card-5"] {
    background-color: var(--main-color-1-5);
}

/* list 2 colors */
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="list-nav"]>a[data-opener="lp-card-list-2"] {
    border-color: var(--main-color-2);
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="list-nav"]>a[data-opener="lp-card-list-2"]:not(.active)::before {
    filter: var(--main-color-2-filter);
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="list-nav"]>a[data-opener="lp-card-list-2"]:hover {
    box-shadow: 0 0 0 5px rgba(var(--main-color-2-rgb),.25);
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="list-nav"]>a[data-opener="lp-card-list-2"].active {
    background-color: var(--main-color-2);
}

body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-id="lp-card-list-2"] [data-item="lp-carousel"] a[data-event="click"][data-item="card-1"] {
    background-color: var(--main-color-2-1);
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-id="lp-card-list-2"] [data-item="lp-carousel"] a[data-event="click"][data-item="card-2"] {
    background-color: var(--main-color-2-2);
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-id="lp-card-list-2"] [data-item="lp-carousel"] a[data-event="click"][data-item="card-3"] {
    background-color: var(--main-color-2-3);
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-id="lp-card-list-2"] [data-item="lp-carousel"] a[data-event="click"][data-item="card-4"] {
    background-color: var(--main-color-2-4);
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-id="lp-card-list-2"] [data-item="lp-carousel"] a[data-event="click"][data-item="card-5"] {
    background-color: var(--main-color-2-5);
}

/* list 3 colors */
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="list-nav"]>a[data-opener="lp-card-list-3"] {
    border-color: var(--main-color-3);
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="list-nav"]>a[data-opener="lp-card-list-3"]:not(.active)::before {
    filter: var(--main-color-3-filter);
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="list-nav"]>a[data-opener="lp-card-list-3"]:hover {
    box-shadow: 0 0 0 5px rgba(var(--main-color-3-rgb),.25);
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="list-nav"]>a[data-opener="lp-card-list-3"].active {
    background-color: var(--main-color-3);
}

body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-id="lp-card-list-3"] [data-item="lp-carousel"] a[data-event="click"][data-item="card-1"] {
    background-color: var(--main-color-3-1);
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-id="lp-card-list-3"] [data-item="lp-carousel"] a[data-event="click"][data-item="card-2"] {
    background-color: var(--main-color-3-2);
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-id="lp-card-list-3"] [data-item="lp-carousel"] a[data-event="click"][data-item="card-3"] {
    background-color: var(--main-color-3-3);
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-id="lp-card-list-3"] [data-item="lp-carousel"] a[data-event="click"][data-item="card-4"] {
    background-color: var(--main-color-3-4);
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-id="lp-card-list-3"] [data-item="lp-carousel"] a[data-event="click"][data-item="card-5"] {
    background-color: var(--main-color-3-5);
}

/* list 4 colors */
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="list-nav"]>a[data-opener="lp-card-list-4"] {
    border-color: var(--main-color-4);
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="list-nav"]>a[data-opener="lp-card-list-4"]:not(.active)::before {
    filter: var(--main-color-4-filter);
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="list-nav"]>a[data-opener="lp-card-list-4"]:hover {
    box-shadow: 0 0 0 5px rgba(var(--main-color-4-rgb),.25);
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="list-nav"]>a[data-opener="lp-card-list-4"].active {
    background-color: var(--main-color-4);
}

body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-id="lp-card-list-4"] [data-item="lp-carousel"] a[data-event="click"][data-item="card-1"] {
    background-color: var(--main-color-4-1);
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-id="lp-card-list-4"] [data-item="lp-carousel"] a[data-event="click"][data-item="card-2"] {
    background-color: var(--main-color-4-2);
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-id="lp-card-list-4"] [data-item="lp-carousel"] a[data-event="click"][data-item="card-3"] {
    background-color: var(--main-color-4-3);
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-id="lp-card-list-4"] [data-item="lp-carousel"] a[data-event="click"][data-item="card-4"] {
    background-color: var(--main-color-4-4);
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-id="lp-card-list-4"] [data-item="lp-carousel"] a[data-event="click"][data-item="card-5"] {
    background-color: var(--main-color-4-5);
}

/* list 5 colors */
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="list-nav"]>a[data-opener="lp-card-list-5"] {
    border-color: var(--main-color-5);
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="list-nav"]>a[data-opener="lp-card-list-5"]:not(.active)::before {
    filter: var(--main-color-5-filter);
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="list-nav"]>a[data-opener="lp-card-list-5"]:hover {
    box-shadow: 0 0 0 5px rgba(var(--main-color-5-rgb),.25);
}
body.ecommerce .mainBody  [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-item="list-nav"]>a[data-opener="lp-card-list-5"].active {
    background-color: var(--main-color-5);
}

body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-id="lp-card-list-5"] [data-item="lp-carousel"] a[data-event="click"][data-item="card-1"] {
    background-color: var(--main-color-5-1);
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-id="lp-card-list-5"] [data-item="lp-carousel"] a[data-event="click"][data-item="card-2"] {
    background-color: var(--main-color-5-2);
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-id="lp-card-list-5"] [data-item="lp-carousel"] a[data-event="click"][data-item="card-3"] {
    background-color: var(--main-color-5-3);
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-id="lp-card-list-5"] [data-item="lp-carousel"] a[data-event="click"][data-item="card-4"] {
    background-color: var(--main-color-5-4);
}
body.ecommerce .mainBody [data-item="lp-row"] [data-item="lp-carousel-wrapper"] [data-id="lp-card-list-5"] [data-item="lp-carousel"] a[data-event="click"][data-item="card-5"] {
    background-color: var(--main-color-5-5);
}

.copied-code {
    position: fixed;
    inset: 0 0 0 0;
    background-color: rgba(0,0,0,.5);
    z-index: 9999;
    display: none;
}
.copied-code .copied-code-content {
    position: absolute;
    inset: 50% auto auto 50%;
    transform: translate(-50%,-50%);
    background-color: #243547;
    width: 250px;
    padding: 30px 30px 30px 30px;
    border-radius: 15px !important;
    font-size: 18px;
    color: #fff;
    box-shadow: 0 0 10px 5px rgba(0,0,0,.3);
}
.copied-code .copied-code-content p {
    margin: 0 0 0 0;
    text-align: center;
}
.copied-code .copied-code-content button.close {
    position: absolute;
    inset: 10px 10px auto auto;
    color: #fff;
    width: 12px;
    height: 12px;
    background-size: contain;
    filter: invert(100%) sepia(0%) saturate(7500%) hue-rotate(16deg) brightness(98%) contrast(108%);
}





@media (min-width: 1300px) {
    body.ecommerce .mainBody [data-item="lp-row"][data-module="lp-row-col"] {
        --lp-module-gap: 30px;
        --lp-module-padding: 30px 0 30px 0;
    }   
    body.ecommerce .mainBody [data-item="lp-row"][data-module="lp-row-col"]>[data-item="lp-carousel-wrapper"] {
        --lp-carousel-items: 5;
        --lp-carousel-items-inner-width: 100%;
        --lp-carousel-items-radius: 20px;
        --lp-carousel-gap: 80px;
        --lp-carousel-href-margin: 0 0 0 8%;
        --lp-carousel-justify: flex-start;
    }   
}
@media (min-width: 992px) and (max-width: 1299px) {
    body.ecommerce .mainBody [data-item="lp-row"][data-module="lp-row-col"] {
        --lp-module-gap: 30px;
        --lp-module-padding: 30px 0 30px 0;
    }   
    body.ecommerce .mainBody [data-item="lp-row"][data-module="lp-row-col"]>[data-item="lp-carousel-wrapper"] {
        --lp-carousel-items: 3;
        --lp-carousel-items-inner-width: 70%;
        --lp-carousel-items-radius: 20px;
        --lp-carousel-gap: 60px;
        --lp-carousel-href-margin: 0 0 0 6%;
        --lp-carousel-justify: center;
    }   
}
@media (min-width: 768px) and (max-width: 991px) {
    body.ecommerce .mainBody [data-item="lp-row"][data-module="lp-row-col"] {
        --lp-module-gap: 30px;
        --lp-module-padding: 30px 0 30px 0;
    }   
    body.ecommerce .mainBody [data-item="lp-row"][data-module="lp-row-col"]>[data-item="lp-carousel-wrapper"] {
        --lp-carousel-items: 3;
        --lp-carousel-items-inner-width: 70%;
        --lp-carousel-items-radius: 20px;
        --lp-carousel-gap: 40px;
        --lp-carousel-href-margin: 0 0 0 4%;
        --lp-carousel-justify: center;
    }   
}
@media (max-width: 767px) {
    body.ecommerce .mainBody [data-item="lp-row"][data-module="lp-row-col"] {
        --lp-module-gap: 30px;
        --lp-module-padding: 30px 0 30px 0;
    }   
    body.ecommerce .mainBody [data-item="lp-row"][data-module="lp-row-col"]>[data-item="lp-carousel-wrapper"] {
        --lp-carousel-items: 1;
        --lp-carousel-items-inner-width: 70%;
        --lp-carousel-items-radius: 20px;
        --lp-carousel-gap: 40px;
        --lp-carousel-href-margin: 0 0 0 4%;
        --lp-carousel-justify: center;
    }   
}







